format = 2
pkgname = renpy
pkgbase = renpy
pkgver = 7.4.11-3.0
pkgarch = i686
pkgbuild_sha256sum = 24a87fe1d4859633b50aa5a57b4d89e8857c5442c97dd447631deb477f7298b9
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1646849844
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220207
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-i686
installed = alsa-lib-1.2.6.1-1.0-i686
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.6.3-1.1-any
installed = aom-3.3.0-1.0-i686
installed = archlinux-keyring-20220224-1.0-any
installed = archlinux32-keyring-20220209-1.0-any
installed = argon2-20190702-4.0-i686
installed = attr-2.5.1-2.0-i686
installed = audit-3.0.7-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.0-any
installed = bash-5.1.016-1.0-i686
installed = binutils-2.38-3.7-i686
installed = bison-3.8.2-3.0-i686
installed = brotli-1.0.9-7.2-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.76-1.0-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.4-5.1-i686
installed = coreutils-9.0-2.0-i686
installed = cryptsetup-2.4.3-2.0-i686
installed = curl-7.82.0-1.0-i686
installed = cython2-0.29.28-1.0-i686
installed = dav1d-0.9.2-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.14.0-1.0-i686
installed = device-mapper-2.03.15-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = e2fsprogs-1.46.5-3.0-i686
installed = expat-2.4.7-1.0-i686
installed = fakeroot-1.28-1.0-i686
installed = ffmpeg-2:4.4.1-1.1-i686
installed = file-5.41-1.0-i686
installed = filesystem-2021.12.07-1.0-i686
installed = findutils-4.9.0-1.2-i686
installed = flac-1.3.3-3.0-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.96-1.0-i686
installed = freetype2-2.11.1-1.0-i686
installed = fribidi-1.0.11-1.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-2.0-i686
installed = gcc-11.2.0-4.1-i686
installed = gcc-libs-11.2.0-4.1-i686
installed = gdbm-1.23-1.0-i686
installed = gdk-pixbuf2-2.42.6-2.0-i686
installed = gettext-0.21-2.0-i686
installed = giflib-5.2.1-2.0-i686
installed = glew-2.2.0-2.2-i686
installed = glib2-2.70.4-2.0-i686
installed = glibc-2.35-2.5-i686
installed = glu-9.0.2-2.0-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.32-2.2-i686
installed = gnutls-3.7.3-1.0-i686
installed = gpgme-1.17.1-1.0-i686
installed = graphite-1:1.3.14-1.1-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-6.0-i686
installed = gsm-1.0.19-1.0-i686
installed = guile-2.2.7-2.6-i686
installed = gzip-1.11-1.0-i686
installed = harfbuzz-4.0.0-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hidapi-0.11.2-1.1-i686
installed = hwdata-0.357-1.0-any
installed = iana-etc-20220205-1.0-any
installed = icu-70.1-1.0-i686
installed = iptables-1:1.8.7-1.0-i686
installed = jack-0.125.0-9.1-i686
installed = json-c-0.15-3.0-i686
installed = kbd-2.4.0-2.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-2.0-i686
installed = krb5-1.19.2-2.0-i686
installed = l-smash-2.14.5-2.0-i686
installed = lame-3.100-3.0-i686
installed = lcms2-2.13.1-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.6.0-1.0-i686
installed = libass-0.15.2-2.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libasyncns-0.8+3+g68cd5af-3.0-i686
installed = libavc1394-0.5.4-4.0-i686
installed = libbluray-1.3.0-2.0-i686
installed = libcap-2.63-2.0-i686
installed = libcap-ng-0.8.2-7.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libdrm-2.4.110-1.0-i686
installed = libedit-20210910_3.1-1.0-i686
installed = libelf-0.186-5.1-i686
installed = libffi-3.4.2-4.0-i686
installed = libgcrypt-1.9.4-1.0-i686
installed = libglvnd-1.4.0-1.2-i686
installed = libgpg-error-1.44-1.0-i686
installed = libibus-1.5.25-5.0-i686
installed = libice-1.0.10-3.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libiec61883-1.2.0-6.0-i686
installed = libisl-0.24-4.0-i686
installed = libjpeg-turbo-2.1.3-1.0-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.1-1.0-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmodplug-0.8.9.0-3.0-i686
installed = libmpc-1.2.1-2.0-i686
installed = libnetfilter_conntrack-1.0.8-1.1-i686
installed = libnfnetlink-1.0.1-4.1-i686
installed = libnftnl-1.2.1-1.0-i686
installed = libnghttp2-1.47.0-1.0-i686
installed = libnl-3.5.0-3.0-i686
installed = libnsl-2.0.0-2.0-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.1-1.0-i686
installed = libpcap-1.10.1-2.0-i686
installed = libpciaccess-0.16-2.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libpsl-0.21.1-1.0-i686
installed = libpulse-15.0-4.0-i686
installed = libraw1394-2.1.2-3.0-i686
installed = librsvg-2:2.52.4-1.1-i686
installed = libsamplerate-0.2.2-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.3-3.1-i686
installed = libsecret-0.20.5-1.1-i686
installed = libsm-1.2.3-2.0-i686
installed = libsndfile-1.0.31-1.5-i686
installed = libsoxr-0.1.3-2.0-i686
installed = libssh-0.9.6-1.0-i686
installed = libssh2-1.10.0-1.0-i686
installed = libsysprof-capture-3.42.1-3.1-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libthai-0.1.29-1.0-i686
installed = libtheora-1.1.1-5.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+59+gb55b1cc8-2.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libunwind-1.6.2-1.1-i686
installed = libusb-1.0.25-2.0-i686
installed = libva-2.13.0-2.0-i686
installed = libvdpau-1.4-2.0-i686
installed = libvorbis-1.3.7-3.0-i686
installed = libvpx-1.11.0-2.0-i686
installed = libwebp-1.2.2-1.3-i686
installed = libx11-1.7.3.1-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcrypt-4.4.28-2.0-i686
installed = libxcursor-1.2.0-2.0-i686
installed = libxdamage-1.1.5-3.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxi-1.8-1.1-i686
installed = libxml2-2.9.13-1.2-i686
installed = libxmu-1.1.3-2.0-i686
installed = libxrender-0.9.10-4.0-i686
installed = libxshmfence-1.3-2.1-i686
installed = libxt-1.2.1-1.0-i686
installed = libxv-1.0.11-4.0-i686
installed = libxxf86vm-1.1.4-4.1-i686
installed = linux-api-headers-5.16.8-1.0-any
installed = llvm-libs-13.0.1-1.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = mesa-21.3.7-2.0-i686
installed = mpfr-4.1.0.p13-2.1-i686
installed = mpg123-1.29.3-1.0-i686
installed = ncurses-6.3-2.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = opencore-amr-0.1.5-5.0-i686
installed = openjpeg2-2.4.0-1.1-i686
installed = openssl-1.1.1.m-1.0-i686
installed = opus-1.3.1-3.0-i686
installed = opusfile-0.12-1.0-i686
installed = p11-kit-0.24.1-1.0-i686
installed = pacman-6.0.1-3.0-i686
installed = pacman-mirrorlist-20220131-1.1-any
installed = pam-1.5.2-1.0-i686
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.5-1.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.39-1.1-i686
installed = perl-5.34.0-3.0-i686
installed = pinentry-1.2.0-1.2-i686
installed = pixman-0.40.0-1.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-3.0-i686
installed = python2-2.7.18-5.3-i686
installed = python2-appdirs-1.4.4-6.13-any
installed = python2-future-0.18.2-2.3-any
installed = python2-ordered-set-3.1.1-4.1-any
installed = python2-packaging-20.9-7.13-any
installed = python2-pygame-sdl2-1:2.1.0.r403.c8c7321-3.0-i686
installed = python2-pyparsing-2.4.7-6.6-any
installed = python2-setuptools-2:44.1.1-1.2-any
installed = python2-six-1.16.0-5.6-any
installed = rav1e-0.4.1-1.1-i686
installed = readline-8.1.002-1.0-i686
installed = sdl2-2.0.20-2.0-i686
installed = sdl2_image-2.0.5-2.1-i686
installed = sdl2_mixer-2.0.4-7.0-i686
installed = sdl2_ttf-2.0.18-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.11.1-1.0-i686
installed = shared-mime-info-2.0+115+gd74a913-1.0-i686
installed = speex-1.2.0-3.0-i686
installed = speexdsp-1.2.0-2.0-i686
installed = sqlite-3.38.0-1.0-i686
installed = srt-1.4.4-1.0-i686
installed = sudo-1.9.10-1.0-i686
installed = sysfsutils-2.1.1-1.0-i686
installed = systemd-250.3-4.0-i686
installed = systemd-libs-250.3-4.0-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tpm2-tss-3.1.0-1.0-i686
installed = tzdata-2021e-1.0-i686
installed = util-linux-2.37.4-1.0-i686
installed = util-linux-libs-2.37.4-1.0-i686
installed = v4l-utils-1.22.1-1.0-i686
installed = vid.stab-1.1-3.0-i686
installed = vulkan-icd-loader-1.2.202-1.0-i686
installed = wayland-1.20.0-1.0-i686
installed = which-2.21-5.10-i686
installed = x264-3:0.163.r3060.5db6aa6-1.1-i686
installed = x265-3.5-3.0-i686
installed = xcb-proto-1.14.1-5.0-any
installed = xorgproto-2021.5-1.0-any
installed = xvidcore-1.3.7-2.0-i686
installed = xz-5.2.5-2.0-i686
installed = zimg-3.0.3-2.0-i686
installed = zita-alsa-pcmi-0.4.0-1.0-i686
installed = zita-resampler-1.8.0-1.2-i686
installed = zlib-1:1.2.11-5.0-i686
installed = zstd-1.5.2-2.0-i686
